Skip to content

Retrieves a billing resource.

GET
/api/organizations/{organizationId}/billing/invoices

Retrieves a billing resource.

Authorizations

ApiToken

Long-lived API token created via POST /api/api-tokens (returned once in plaintext).

Type
API Key (header: X-API-TOKEN)
or
JWT

JWT access token obtained via POST /api/auth/login. Send as: Authorization: Bearer .

Type
HTTP (bearer)

Parameters

Path Parameters

organizationId*

Organization identifier

Type
string
Required

Query Parameters

nextPageToken

Pagination cursor returned as nextPageToken by a previous response. Omit for the first page.

Type
string

Responses

billing resource

JSON
{
  
"@context": "string",
  
"@id": "string",
  
"@type": "string",
  
"invoices": [
  
  
{
  
  
  
"handle": "string",
  
  
  
"amount": 0,
  
  
  
"currency": "string",
  
  
  
"state": "string",
  
  
  
"created": "string",
  
  
  
"downloadUrl": "string",
  
  
  
"paymentMethod": {
  
  
  
  
"id": "string",
  
  
  
  
"type": "string",
  
  
  
  
"cardType": "string",
  
  
  
  
"maskedCard": "string",
  
  
  
  
"expiry": "string",
  
  
  
  
"offlineAgreementName": "string"
  
  
  
}
  
  
}
  
],
  
"nextPageToken": "string"
}

Playground

Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI